joaulo
Partecipante
@joaulo
#786224

Probabilmente non hai installato nel sistema il pacchetto che contiene la “libGL.so”.

Dovresti provare a cercare con il package manager del tuo sistema quale pacchetto la contiene e poi installarlo.

 


Fare. O non fare. Non c’è provare.” – Maestro Yoda